@charset "UTF-8";
/* CSS Document */
body, html, main {
    /* important */
    height: 100%;
}
.wrap {
	overflow: hidden;
}
.content01 {
    width: 50%;
	max-width: 900px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 100px;
    margin-bottom: 0px;
    text-align: center;
}
.sample_content {
    display: block;
    max-width: 1400px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    width: 100%;
}
.logoArea {
    width: 25%;
	max-width: 100px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 100px;
    display: block;
    text-align: center;
}
.logoArea2 {
    width: 20%;
    max-width: 60px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    display: block;
    position: fixed;
    z-index: 100;
    right: auto;
    left: 48%;
    text-align: center;
}
#header  {
    background-color: #375E77;
    display: block;
    height: 80px;
    padding-top: 20px;
}
#mainWrapper {
    margin-top: 0px;
    padding-top: 0px;
}
.read01 {
    width: 50%;
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    padding-top: 160px;
}
.cd-fixed-bg {
  position: relative;
  min-height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  z-index: 1;
}
.google-maps {
    position: relative;
    padding-bottom: 40%;/*これが縦横比*/
	height: 0;
    overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.cd-fixed-sns {
    position: relative;
    min-height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 1;
}
.snsBtn {
    display: block;
    width: 30%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    padding-top: 50px;
}

.icon_L {
    display: block;
    width: 50%;
    float: left;
    text-align: center;
}
.icon_R {
    display: block;
    width: 50%;
    float: left;
    text-align: center;
}

.cd-fixed-bg.cd-bg-1 {
    background-color: rgba(255,255,255,1.00);
}
.cd-fixed-bg.cd-bg-1 {
  background-image: url(../images/_1010743.jpg); 
  background-color:rgba(255,255,255,0.0);
  background-blend-mode:lighten;
}
.cd-fixed-bg.cd-bg-2 {
  background-image: url("../images/artoftea.jpg");
}
.cd-fixed-bg.cd-bg-2_B {
  background-image: url("../images/oscar_tea.jpg");
}
.cd-fixed-bg.cd-bg-3 {
  background-image: url("../images/_MG_3801_pros.jpg");
}
.cd-fixed-bg.cd-bg-4 {
  background-image: url("../images/_MG_3955_pros.jpg");
}  
.cd-fixed-sns.cd-bg-5 {
  background-image: url("../images/bottom_image.jpg");
}  
.cd-scrolling-bg {
    min-height: 100%;
    height: auto;
    display: block;
    padding-bottom: 100px;
}
.cd-color-1,.cd-color-2,.cd-color-3,.cd-color-4 {
    background-color: #375E77;
    color: #FFFFFF;
}
.cd-container {
    display: block;
    width: 80%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0px;
}
.content_L {
    width: 48%;
    display: block;
    float: left;
    margin-right: 2%;
}
.content_R {
    width: 48%;
    display: block;
    float: left;
    margin-left: 2%;
}
.menuTitle {
    width: 20%;
    height: 50px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}
footer {
    display: block;
    background-color: #375E77;
    padding-top: 30px;
    padding-bottom: 30px;
}
address {
    text-align: center;
    font-size: small;
    text-decoration: none;
    font-style: normal;
    color: #FFFFFF;
}
#page-top {
	position: fixed;
	bottom: 60px;
	right: 0px;
	z-index: 2;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 50px;
	display: block;
	height: 50px;
	background: rgba(255, 255, 255, 0.4);
}
/* fonts */
h2 {
    font-size: 0.938em;
    line-height: 1.625em;
    letter-spacing: 0.3em;
    font-weight: normal;
}
h3 {
	font-family:'P22UndergroundW01-Thin' !important; 
	font-size: 1.313em;
    line-height: 2.000em;
    text-indent: 0px;
    text-align: center;
    background-position: center center;
    padding-top: 100px;
	font-weight: normal;
}
h4 {
    font-family: 'P22UndergroundW01-Light' !important;
    line-height: 1.750em;
}
.icon_coffee {
    background-image: url(../images/icon_coffee.png);
    background-repeat: no-repeat;
}
.icon_tea {
    background-image: url(../images/icon_tea.png);
    background-repeat: no-repeat;
}
.icon_alcohol {
    background-image: url(../images/icon_alcohol.png);
    background-repeat: no-repeat;
}
.icon_other {
    background-image: url(../images/icon_other.png);
    background-repeat: no-repeat;
}
.icon_map {
    background-image: url(../images/icon_map.png);
    background-repeat: no-repeat;
}
.txt1318 {
    font-size: 0.813em;
    line-height: 1.125em;
}
.txt1321 {
    font-size: 0.813em;
    line-height: 1.313em;
}
.txt1424 {
    font-size: 0.875em;
    line-height: 1.500em;
}
.txt31bld {
    font-size: 1.938em;
}
.itemContent {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
.itemContent {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
.slide-left {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
.slide-right {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
.itemName {
    border-bottom: 1px solid #FFFFFF;
    padding-bottom: 10px;
    font-size: 0.875em;
	line-height: 1.500em;
}
.itemCost {
    position: absolute;
	font-size: 0.813em;
    right: 0px;
    top: 0px;
}
.itemDesc {
    font-size: 0.875em;
    line-height: 1.500em;
    padding-top: 10px;
}

.p22-thin {
	font-family: 'P22UndergroundW01-Thin', sans-serif;
}
.p22-Light {
	font-family: 'P22UndergroundW01-Light', sans-serif;
}
.p22-LightPC {
	font-family: 'P22 Underground W01 Light PCp', sans-serif;
}
.axis-ul {
	font-family: 'AxisStd-UltraLight', sans-serif;
}
.axis-ex {
	font-family: 'AxisStd-ExtraLight', sans-serif;
}
.axis-li {
	font-family: 'AxisStd-Light', sans-serif;
}
.axis-re {
	font-family: 'AxisStd-Regular', sans-serif;
}
.axis-mi {
	font-family: 'AxisStd-Medium', sans-serif;
}
.axis-bl {
	font-family: 'AxisStd-Bold', sans-serif;
}
.col_blue {
    color: #375E77;
}
.col_white {
    color: #FFFFFF;
}

a:link {
    text-decoration: underline;
    color: #FFFFFF;
}
a:hover {
    text-decoration: underline;
    color: #000000;
}
a:visited {
    text-decoration: underline;
    color: #FFFFFF;
}

.keycol {
    color: #375E77;	
}
.centering {
    text-align: center;
}
.righty {
    text-align: right;
}
.mgt20 {
    margin-top: 20px;
}
.mgt50 {
	margin-top: 50px;
}
.mgb60 {
    margin-bottom: 60px;
}